Follow Slashdot stories on Twitter

 



Forgot your password?
typodupeerror
Security

Submission + - Exploits emerge for Linux privilege escalation fla->

angry tapir writes: "Linux vendors are rushing to patch a privilege escalation vulnerability in the Linux kernel that can be exploited by local attackers to gain root access on the system. The vulnerability, which is identified as CVE-2012-0056, was discovered by Jüri Aedla and is caused by a failure of the Linux kernel to properly restrict access to the "/proc//mem" file."
Link to Original Source
This discussion was created for logged-in users only, but now has been archived. No new comments can be posted.

Exploits emerge for Linux privilege escalation fla

Comments Filter:

The longer the title, the less important the job.

Working...